{
    "name": "iolab-node",
    "version": "0.1.0",
    "main": "lib/index.js",
    "scripts": {
        "build-node": "node ../misc/check-darwin.js && npm run build-node-osx || npm run build-node-win",
        "build-node-osx": "sh bin/build.sh",
        "build-node-win": "call bin/build.bat && call bin/postbuild.bat"
    },
    "devDependencies": {
        "nan": "*",
        "bson": "*"
    },
    "config": {
        "electron": "1.6.11"
    }
}